Bug 1336787 - [Docs] [NG] [QoS] Missing -- in the command options
Summary: [Docs] [NG] [QoS] Missing -- in the command options
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 8.0 (Liberty)
Assignee: Martin Lopes
QA Contact: Don Domingo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-17 12:50 UTC by Sadique Puthen
Modified: 2016-09-22 01:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-22 01:25:26 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Sadique Puthen 2016-05-17 12:50:15 UTC
Description of problem:

At https://access.redhat.com/documentation/en/red-hat-openstack-platform/8/networking-guide/chapter-10-configure-quality-of-service-qos

Under #3

-max_kbps 3000 -max_burst_kbps 300

It should have -- as below.

--max_kbps 3000 --max_burst_kbps 300

Under #4, it should be.

--qos-policy bw-limiter

Comment 5 Andrew Dahms 2016-09-06 23:34:48 UTC
Assigning Don as the QA contact.

Don - could you take a look at the changes for this bug?

Comment 6 Andrew Dahms 2016-09-22 01:25:26 UTC
This content is live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.